/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Art pager **/

.art-pager {
	border-color: rgb(255, 255, 255) !important;
}


/** General >> Page numbers **/

.page-numbers {
	background-color: rgb(255, 255, 255) !important;
}


/** General >> Div:(2) link:(1) **/

.art-content > div:nth-of-type(2) > a:nth-of-type(1) {
	background-color: rgb(255, 255, 255) !important;
	background-image: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255)) !important;
}


/** General >> Art pager:(2) next **/

.art-pager:nth-of-type(2) .next {
	background-color: rgb(255, 255, 255) !important;
	border-color: rgb(255, 255, 255) !important;
	border-top-width: 0 !important;
	background-image: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255), rgb(255, 255, 255)) !important;
}


/*= Main Menu ================= */

/** Main Menu >> Menu 801 list item:hover **/

.menu-801 li:hover {
	color: rgb(255, 137, 0) !important;
	font-weight: bolder !important;
}



/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Active active **/
	
	.active .active {
		color: rgb(11, 59, 78) !important;
	}


	/** General >> Menu 801 link **/
	
	.menu-801 a {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(11, 59, 78) !important;
		background-size: 15px !important;
		width: auto !important;
		max-width: none !important;
		height: auto !important;
		min-height: 100% !important;
		max-height: 100% !important;
		box-sizing: content-box !important;
		padding: 0 8px 0 8px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		border-top: 1px hidden rgba(0, 0, 0, 0) !important;
		border-right: 1px hidden rgb(255, 255, 255) !important;
		border-bottom: 1px ridge rgb(255, 255, 255) !important;
		border-left: 1px ridge rgb(255, 255, 255) !important;
		border-radius: 15px !important;
	}


	/** General >> Active active _2 **/
	
	.active .active {
		color: rgb(255, 255, 255) !important;
	}


	/** General >> Home unordered list **/
	
	.home ul {
		background-color: rgba(0, 0, 0, 0) !important;
	}


	/** General >> Menu item 40573 unordered list **/
	
	.menu-item-40573 ul {
		background-color: rgba(0, 0, 0, 0) !important;
		background-size: 15px !important;
	}


	/** General >> Art nav **/
	
	.art-nav {
		background-color: rgba(0, 0, 0, 0) !important;
		border-top-color: rgba(0, 0, 0, 0) !important;
	}


	/** General >> Art pager **/
	
	.art-pager {
		background-image: linear-gradient(rgb(255, 255, 255), rgb(255, 255, 255)) !important;
	}


	/** General >> Div:(2) link:(1) **/
	
	.art-content > div:nth-of-type(2) > a:nth-of-type(1) {
		background-image: linear-gradient(rgb(0, 142, 194), rgb(0, 142, 194)) !important;
	}


	/** General >> Art pager:(2) next **/
	
	.art-pager:nth-of-type(2) .next {
		background-color: rgb(255, 255, 255) !important;
		background-image: linear-gradient(rgb(255, 137, 0), rgb(255, 137, 0)) !important;
	}


	/** General >> Entry title link **/
	
	.entry-title a {
		color: rgb(11, 59, 78) !important;
		font-weight: bold !important;
	}


	/** General >> Next **/
	
	.next {
		background-color: rgb(255, 255, 255) !important;
	}


	/** General >> Entry title **/
	
	.entry-title {
		color: rgb(7, 58, 82) !important;
		font-weight: bold !important;
	}


	/** General >> Art postcategoryicon **/
	
	.art-postcategoryicon {
		color: rgb(0, 142, 194) !important;
	}


	/** General >> Post 106627 art postmetadatafooter **/
	
	#post-106627 .art-postmetadatafooter {
		color: rgb(0, 142, 194) !important;
	}


	/** General >> Art content **/
	
	.art-content {
		padding-right: 0 !important;
		margin-right: 0 !important;
	}


	/** General >> Art content _2 **/
	
	.art-content {
		padding-right: 0 !important;
	}


	/** General >> Wp image 106772 **/
	
	.wp-image-106772 {
		margin-right: 12px !important;
	}


	/** General >> Art layout cell **/
	
	.art-layout-cell {
		padding-right: 12px !important;
		padding-left: 4px !important;
		margin-right: 0 !important;
		position: relative !important;
		right: 10px !important;
		float: none !important;
	}

}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Art nav _2 **/
	
	.art-nav {
		background-color: rgb(255, 255, 255) !important;
	}

}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Art nav _2 **/
	
	.art-nav {
		background-color: rgb(255, 255, 255) !important;
	}

}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Art pager **/
	
	.art-pager {
		background-color: rgb(255, 255, 255) !important;
		background-image: linear-gradient(rgb(11, 59, 78), rgb(11, 59, 78)) !important;
	}

}